Subject: Re: [Coco] C Compiler
From: "Stephen H. Fischer" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Date: Thu, 26 May 2011 16:44:52 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

----- Original Message ----- 
From: "Willard Goosey" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Sent: Thursday, May 26, 2011 1:52 PM
Subject: Re: [Coco] C Compiler
...
>
>> > SHF80.zip    SHF's site
>
> There are also other libs here that I didn't install.  ddjlib looked
> really interesting but IMHO not worth using, for instance.

I came to that conclusion long ago, but I am locked into using it.

One of the programs for mulitcolumn printing  uses it. But at the present 
time only "EPS" needs any work so no problem.

>> And when "Genes site" is referenced above, that is:
>> <http://gene.homelinux.net:85/gene/Genes-os9-stf/>
>
> Thank you, I can't ever find that url quickly.

And the other big part of his site is even more hidden. I found gold finally 
after twenty years of panning when Shellplus source was stumbled on.

>> A very good start indeed, thanks Willard.
>
> You're welcome.
>
> Willard

SHF

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco